BITXOSCOPE(1)

NAME
bitxoscope - configuration tool for xoscope

SYNOPSIS
bitxoscope

DESCRIPTION
This manual page documents briefly the bitxoscope program.

 bitxoscope is the configuration tool for xoscope which
 starts the dialog to configure the xoscope settings.

AUTHOR
bitxoscope was written by Timothy D. Witham <twitham@quiknet.com>

This manual page was written by Steffen Joeris <steffen.joeris@skolelinux.de>, for the Debian project (but may be used by others).